html,
body {
  background: #fff;
}
html ::-ms-clear,
body ::-ms-clear {
  width: 0;
  height: 0;
}
#help-header {
  width: 100%;
  text-align: center;
}
#help-header h1 {
  margin: 0;
}
#help-content {
  width: 600px;
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  padding-bottom: 45px;
}
#help-content h2 {
  font-size: 18pt;
}
#help-content h2 a {
  text-decoration: none;
  color: #a9a9a9;
}
#help-footer {
  margin-top: 20px;
  text-align: center;
}
#help-footer img {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
